<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="com.mogo.realtime">
    <uses-permission
        android:name="android.permission.ACCESS_COARSE_LOCATION"/>

    <uses-permission android:name="android.permission.ACCESS_FINE_LOCATION"/>
</manifest>